Subject: [bug#56872] [PATCH v2] gnu: mu: Update to 1.8.7.

From: muradm <[email-masked]>
Date: Tue, 02 Aug 2022 22:27:10 +0300

Thanks, I know.
My laptop won't survive, to be correct.
That what I ment :)

"(" <[email-masked]> writes:

> On Tue Aug 2, 2022 at 8:03 PM BST, muradm wrote:
>> I don't have any environment to see if working when
>> actually cross-compiling.
> You can cross-compile to any architecture you want if you add
> `qemu-binfmt-service-type` to your system config and specify
> the architectures you want. Then you just need to do something
> like:
>
> ʃ guix build --system=aarch64-linux mu
> ʃ guix build --system=riscv64-linux mu
>
> Also, on x86-64, you can cross-compile to x86-32 without any
> emulation:
>
> ʃ guix build --system=i686-linux mu
>
>     -- (